"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault");

Object.defineProperty(exports, "__esModule", {
  value: true
});
Object.defineProperty(exports, "createCompiledCatalog", {
  enumerable: true,
  get: function get() {
    return _compile.createCompiledCatalog;
  }
});
exports.formats = void 0;

var _lingui = _interopRequireDefault(require("./formats/lingui"));

var _minimal = _interopRequireDefault(require("./formats/minimal"));

var _compile = require("./compile");

// export * from "./extract"
// export * from "./stats"
var formats = {
  lingui: _lingui.default,
  minimal: _minimal.default
};
exports.formats = formats;
